local fn = _gn(0xF796359A959DF65D)
--- Toggles to render distant vehicles. They may not be vehicles but images to look like vehicles.
function Global.SetDistantCarsEnabled(toggle)
	return fn(toggle)
end
